a.navbar-brand {
    margin-right: 20px;
}

nav#nav {
}

    nav#nav .navbar-toggle {
        float: none;
    }

    nav#nav ul {
        margin: 0;
    }

ul#main_nav {
}

    ul#main_nav li {
        list-style: none;
    }

    ul#main_nav > li.root {
        margin: 0;
    }

        ul#main_nav > li.root > a {
            color: #fff;
        }

            ul#main_nav > li.root > a:hover,
            ul#main_nav > li.root > a:focus,
            nav#nav .nav .open > a,
            nav#nav .nav .open > a:hover,
            nav#nav .nav .open > a:focus {
                background-color: #286090;
            }

nav#nav.navbar-default .navbar-nav > .active > a,
nav#nav.navbar-default .navbar-nav > .active > a:hover,
nav#nav.navbar-default .navbar-nav > .active > a:focus {
    background-color: #286090;
}

.dropdown-menu {
    background-color: #fff !important;
    border: none;
}

    .dropdown-menu li a {
        display: block;
        color: #666;
        text-decoration: none;
        padding: 10px;
    }

        .dropdown-menu li a:hover, .dropdown-menu li a:focus {
            text-decoration: none;
            background-color: #eee;
        }


li.dropdown > a:after {
    content: "";
    display: inline-block;
    width: 0;
    height: 5px;
    margin-left: 5px;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #ccc;
    border-bottom: none;
}

li.dropdown.open > a:after {
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: none;
    border-bottom: 5px solid #ccc;
}

ul#main_nav li.col-sm-2 > a {
    text-transform: uppercase;
}

